Introduzione GWBUS

GEWISS

Software di progettazione e preventivazione di sistemi BUS

GWBUS è un software che permette di preventivare e progettare sistemi BUS con la possibilità di definire la planimetria e lo schema di collegamento dei dispositivi.
Il programma è composto da varie sezioni:

Schema dispositivi:
In questa finestra vengono visualizzati tutti i dispositivi che compongono le varie funzioni/scenari ed il loro collegamento fisico con la possibilità di inserire nuovi oggetti e di modificare i collegamenti compatibilmente con alcune regole base degli impianti domotici.

Elenco funzioni:
E’ la finestra dove vengono visualizzate tutte le funzioni presenti nel progetto ed i relativi dispositivi di cui sono composte.

Elenco scenari:
Contiene l’elenco degli scenari inseriti nel progetto con la possibilità di inserirne di nuovi oppure di modificare quelli già esistenti.

Struttura impianto:
Vengono mostrati tutti i dispositivi inseriti nel progetto identificati con il loro indirizzo fisico e organizzati per aree, linee e sottolinee definendo così la struttura topologica dell’impianto BUS.

Struttura ambienti:
I dispositivi BUS inseriti nel progetto vengono in questa finestra organizzati per ambienti in base alle aree definite dall’utente nella planimetria e gli oggetti contenuti in esse.

Schema topografico:
Con il programma GWBUS è possibile disegnare in modo semplice e veloce la planimetria dell’ambiente tramite l’inserimento di blocchi che rappresentano ambienti, porte, finestre, arredi.. e possono essere spostati e ridimensionati direttamente con il mouse.

A progetto finito è possibile stampare la documentazione oppure esportarla in formato Word, Excel o Pdf mentre le viste come la planimetria e lo schema di collegamento possono essere esportati in DXF per poi essere aperti ed eventualmente modificati con AutoCad.


Introduzione GWVISION

GEWISS

Software di progettazione e preventivazione di sistemi videocitofonici

GWVISION è un software che permette di preventivare e progettare sistemi videocitofonici con la possibilità di definire la planimetria e lo schema di collegamento dei dispositivi.

Il programma è composto da varie sezioni:

Schema dispositivi - citofonia:
In questa finestra vengono visualizzati tutti i dispositivi che compongono l’impianto videocitofonico ed il loro collegamento fisico con la possibilità di inserire nuovi oggetti e di modificare i collegamenti compatibilmente con alcune regole base degli impianti videocitofonici.

Schema dispositivi – pose:
In questa sezione è possibile allocare i dispositivi presenti nel progetto all’interno di cassette di derivazione, centralini e placche con la possibilità di effettuare la verifica termica.

Struttura impianto citofonia:
Vengono mostrati tutti i dispositivi inseriti nel progetto organizzati per piani e appartamenti definendo così la struttura topologica dell’impianto videocitofonico.

Struttura ambienti:
I dispositivi inseriti nel progetto vengono in questa finestra organizzati per ambienti in base alle aree definite dall’utente nella planimetria e gli oggetti contenuti in esse.

Schema topografico:
Con il programma GWVISION è possibile disegnare in modo semplice e veloce la planimetria dell’ambiente tramite l’inserimento di blocchi che rappresentano ambienti, porte, finestre, arredi.. e possono essere spostati e ridimensionati direttamente con il mouse.

A progetto finito è possibile stampare la documentazione oppure esportarla in formato Word, Excel o Pdf mentre le viste come la planimetria e lo schema di collegamento possono essere esportati in DXF per poi essere aperti ed eventualmente modificati con AutoCad.


Novita della nuova versione

Novità della nuova versione
**GWBUS versione 2011 (01-01-2011)**
- Aggiornati prodotti in linea con il catalogo GEWISS 2011

**GWBUS versione 2.1 (01-10-2010)**
- Modificati i collegamenti tra i dispositivi
- Inserita numerazione dei prodotti inseriti nel progetto per una loro più facile
identificazione
- Inserito modulo per la preventivazione di impianti videocitofonici (GWVISION)

**GWBUS versione 2.0 (01-01-2010)**
- Aggiornati prodotti in linea con il catalogo GEWISS 2010
- Inserita finestra Articoli Aggiuntivi
- Inseriti come contenitori dei dispositivi BUS le cassette di derivazione
- Definito metodo per la Verifica Termica delle cassette di derivazione e dei centralini che contengono dispositivi BUS
- Possibilità di inserire la foto delle composizioni nella planimetria
- Realizzata Composizione Automatica delle configurazioni
- Modificata gestione dei collegamenti tra dispositivi

**GWVISION versione 1.0 (01-10-2010)**
- Inserito modulo per la preventivazione di impianti videocitofonici (GWVISION)


Requisiti di Sistema
I requisiti minimi richiesti per il corretto funzionamento del programma GWBUS sono:
-Sistema operativo: Microsoft Windows XP (100% compatibile con Windows VISTA e 7)
-Memoria RAM: 512Mb
-Spazio libero su Hard Disk: 200Mb


Modalita di installazione

Modalità di installazione
Per l’installazione del software effettuare le seguenti operazioni:
- inserire il DVD nel lettore del vostro PC;
- selezionare la lingua desiderata;
- cliccare sull’icona del GWBUS-VISION.
A questo punto è possibile:
- consultare il manuale d’uso del programma stesso, oppure
- installare il programma
Al termine dell’installazione:
- sul desktop sarà presente l’icona per l’avvio del programma;
- nei menù della Barra delle applicazioni Start/Programmi/GWSoftware/GWBUS ci saranno 4 icone:
- GWBUS e GWVISION: per l’avvio del programma (nelle 2 modalità);
- Uninstall: per la disinstallazione del programma;
- Manuale: per la visualizzazione del manuale d’uso del programma (lo stesso presente sul DVD di installazione).

Il file di installazione oltre ad installare il programma GWBUS-VISION installa anche il gestore di database Firebird 2.1 che permette a GWBUS-VISION di leggere i dati dal database.

Firebird 2.1 si attiva automaticamente all’avvio el PC , il suo mancato avvio non permette l’apertura del programma GWBUS-VISION.


Apertura Documento
-Apertura nuovo documento
L’apertura di un nuovo documento può essere effettuata nei seguenti modi:

- cliccando sull’icona [Crea un nuovo documento]

- cliccando su [File] nella barra strumenti e successivamente sul comando [Nuovo]

-Apertura documento già esistente
L’apertura di un documento già esistente può essere effettuata nei seguenti modi:

- cliccando sull’icona [Apri un documento esistente]

- cliccando su [File] nella barra strumenti e successivamente sul comando [Apri]

-Apertura documento utilizzato di recente
L’apertura di un documento utilizzato di recente è semplificata dalla possibilità di non dover cercare nel PC il percorso ove è stato salvato, ma tramite uno dei seguenti modi:

- cliccando sull’icona [Elenco dei documenti utilizzati di recente]
e successivamente scegliendo dall’elenco dei file utilizzati di recente quello desiderato

- cliccando su [File] e successivamente su [Documenti recenti…] apparirà un elenco dei file utilizzati di recente


Salvataggio Documento
-Salvataggio documento
Il salvataggio di un documento appena generato può essere effettuato nei seguenti modi:

- cliccando sull’icona [Salva il documento]

- cliccando su [File] nella barra strumenti e successivamente sul comando [Salva]

-Salvataggio documento con nome
Il salvataggio di un documento con un altro nome dal proprio può essere effettuato nei seguenti modi:

- cliccando sull’icona [Salva il documento con un altro nome]

- cliccando su [File] nella barra strumenti e successivamente sul comando [Salva con nome…]

In entrambi i casi si aprirà una finestra nella quale sarà possibile nominare il progetto ed editarne la posizione in cui sarà salvato


Configurazione Programma
Per configurare le impostazioni generali del programma si deve cliccare su [File] nella barra strumenti e poi selezionare [Preferenze]:


Gestione Stampe
A progetto concluso è possibile stampare ed esportare i contenuti del progetto, per fare ciò si deve usare il menu “Stampa” che è così composto:

- Configurazione della Stampante

La finestra di impostazione della stampante permette di scegliere la stampante su cui effettuare le stampe.

- Impostazioni della pagina

Questa finestra consente di impostare la dimensione della pagina di stampa.

- Stampe di progetto

Con questo tasto si attiva la finestra di selezione delle stampe:

I documenti stampabili elencati in questa finestra sono:

- Copertina BUS\VideoCitofonia = Stampa copertina del progetto

- Planimetria = Stampa la planimetria un piano per ogni foglio

- Schema Impianto BUS\Videocitofonia = Stampa lo schema dispositivi comprensivo di fotografia dei dispositivi e relativi collegamenti

- Composizioni = Stampa le foto delle composizione e l’elenco dei dispositivi che le compongono

- Elenco Funzioni BUS = Mostra l’elenco dei dispositivi inseriti divisi per funzione

- Preventivo solo BUS = Stampa l’elenco materiale del solo impianto BUS

- Preventivo solo Videocitofonia = Stampa l’elenco materiale del solo impianto videocitofonico

- Preventivo differenziato per funzioni BUS = Stampa l’elenco materiale differenziato per funzione

- Preventivo differenziato per ambiente = Stampa l’elenco materiale differenziato per ambiente

- Struttura impianto BUS = Stampa la struttura dell’impianto BUS con gli indirizzi fisici e i relativi accoppiatori e alimentatori

- Struttura impianto Videocitofonia = Stampa la struttura dell’impianto videocitofonico con le assegnazioni dei nominativi inquilini alle postazioni esterne a agli apparecchi

- Struttura Ambienti = Stampa l’elenco degli ambienti e dei dispositivi in essi contenuti

- Verifiche termiche composizioni = Stampa le verifiche termiche dei centralini e delle cassette di derivazione in cui sono stati inseriti i dispositivi presenti nell’impianto (sia BUS che Videocitofonici)

- Stampa tabellare Dispositivi BUS = Stampa la tabella di configurazione dei dispositivi BUS ordinati per ordine di inserimento con tutti i dati di posizionamento e di collegamento

- Stampa tabellare Funzioni BUS = Stampa la tabella di configurazione dei dispositivi ordinati per funzione BUS con tutti i dati di posizionamento e di collegamento

- Stampa tabellare Dispositivi Videocitofonici = Stampa la tabella di configurazione dei dispositivi Videocitofonici con tutti i dati di posizionamento e di collegamento

- Etichette Postazioni Esterne = Stampa dei nominativi (inquilini) inseriti nell’impianto

- Legenda Simboli = Stampa la legenda di tutti i simboli inseribili nel progetto

Questi documenti possono essere selezionati o meno in base alle esigenze dopodiché cliccando sul tasto “Conferma” viene mostrata l’anteprima.


Anteprima di Stampa
La finestra anteprima di stampa mostra l’anteprima dei documenti che poi potranno essere stampati e/o esportati in formato Excel, Word oppure Pdf.

Anteprima di stampa

Per scorrere tra le varie pagine che costituiscono l’anteprima si possono usare i tasti di spostamento:
Tasti di navigazione anteprima


Esportazioni
Il programma GWBUS-VISION consente di esportare varie tipologie di dati:

-Esporta stampa tabellare Funzioni BUS
Se si volesse esportare la stampa tabellare delle funzioni inserite nel progetto si può:

- cliccare sull’icona [Esporta stampe tabellare Funzioni]

- cliccando su [File] nella barra strumenti e poi [Esporta stampe tabellare Funzioni BUS]

-Esporta stampa tabellare Dispositivi BUS
Qualora si volesse esportare la stampa tabellare delle funzioni inserite nel progetto si può:

- cliccare sull’icona [Esporta stampe tabellare Elementi]

- cliccando su [File] nella barra strumenti e poi [Esporta stampe tabellare Elementi BUS]

-Esporta stampa tabellare Dispositivi Videocitofonici
Qualora si volesse esportare la stampa tabellare delle funzioni inserite nel progetto si può:

- cliccare sull’icona [Esporta stampe tabellare Elementi]

- cliccando su [File] nella barra strumenti e poi [Esporta stampe tabellare Videocitofonia]

-Configurazione stampe tabellari
Per modificare le stampe tabellari si deve:

- cliccare sull’icona [Configurazione stampe tabellare Elementi]

- cliccando su [Esportazioni] nella barra strumenti e poi [Configurazione stampe tabellari]

In questo modo si apre la finestra di configurazione dove è possibile:
- scegliere i dati che si vogliono inserire nelle tabelle;
- impostare l’ordine di visualizzazione dei dati;
- impostare la larghezza delle colonne delle tabelle.
Queste modifiche possono essere fatte per tutte le 3 stampe tabellari (funzioni BUS, dispositivi BUS dispositivi Videocitofonici) scegliendo la linguetta (Tab) adeguata:

Configurazione Stampe tabellari

-Esporta elenco materiale
Qualora si volesse esportare l’elenco materiale completo del progetto realizzato si può:

- cliccare sull’icona [Esporta l’elenco materiale dell’intero impianto]

- cliccando su [File] nella barra strumenti e poi [Esporta elenco materiale]


UnDo e ReDo
Tasti UnDo e ReDo
-UnDo
Qualora si volesse annullare una operazione si può:

- cliccare sull’icona [Annulla l’ultima operazione effettuata]

- cliccare su [Modifica] nella barra strumenti e successivamente sul comando [Annulla]

-ReDo
Qualora si volesse rifare una operazione precedentemente annullata si può:

- cliccare sull’icona [Ripristina operazioni annullate]

- cliccare su [Modifica] nella barra strumenti e successivamente sul comando [Ripristina]


Impostazioni di progetto
All’avvio del programma oppure cliccando sul tasto [Impostazioni di progetto] [image] appare una finestra dove si possono definire i dati di progetto e scegliere la modalità di utilizzo del programma (“Solo BUS”, “Solo Videocitofonia”, “Entrambi i sistemi”):

Dati di progetto

Nella sezione impianto è invece possibile scegliere la tipologia di impianto:

- Easy BUS è Programmabile con Configuratore Easy
L’impianto sarà costituito da soli prodotti Easy e la loro configurazione sarà attuata tramite il configuratore

- Easy BUS è Programmabile con ETS
L’impianto sarà costituito da soli prodotti Easy e la loro configurazione sarà attuata tramite il programma di configurazione ETS

- System Mode è Usa Apparecchi Easy BUS
L’impianto sarà costituito da prodotti Easy e la loro configurazione verrà effettuata con il programma di configurazione ETS

- System Mode è Usa Apparecchi EIB BUS
L’impianto sarà costituito da prodotti System e la loro configurazione verrà effettuata con il programma di configurazione ETS

Nella sezione serie civile è possibile impostare la tipologia, la serie, la placca e il colore di default per i dispositivi inseriti nel progetto, tali impostazioni possono poi essere modificate nel caso in cui la soluzione di default impostata non vada bene.


Articoli Aggiuntivi
Tasto Articoli Aggiuntivi
Con questa finestra è possibile inserire nel progetto dei codici GEWISS aggiuntivi che verranno poi automaticamente inseriti nell’elenco materiale:

Cliccando sul tasto “Inserisci” è possibile ricercare i prodotto per codice:


Sezioni
La finestra del programma GWBUS-VISION è costituita da varie sezioni che possono essere mostrate o nascoste tramite il menu Elenco sezioni:

Modalità GWBUS:

Modalità GWVISION:

Inoltre per ogni sezione sono presenti 3 tasti che permettono di minimizzare, massimizzare oppure chiudere la sezione:

Le sezioni attive possono inoltre essere ridimensionate a piacimento dall’utente trascinandone i bordi con il mouse.


Schema Dispositivi - BUS
La sezione [Schema dispositivi - BUS] mostra il collegamento fisico tra i vari dispositivi che vengono disposti automaticamente su 5 livelli:

Schema dispositivi -Collegamenti-

-Livello 1 “Componenti tradizionali”
Contiene tutti quei prodotti che non possono essere collegati direttamente al BUS come per esempio: pulsanti, interruttori, sensori ecc ecc.

-Livello 2: “Ingressi”
In questo livello ci sono le interfacce di collegamento tra “componenti tradizionali” e linea BUS e anche tutti quei prodotti che possono essere collegati direttamente al BUS come le pulsantiere, pannelli di controllo ecc. ecc.

-Livello 3: “Alimentazione”
Questo livello è dedicato a tutti quei prodotti che servono al corretto funzionamento del BUS ovvero alimentatori o configuratore (se il sistema è Easy BUS).

-Livello 4: “Uscite”
Sono presenti in questo livello tutti i componenti che permettono di azionare un carico a seguito di un comando ricevuto dal BUS, questi dispositivi sono tipicamente gli attuatori.

-Livello 5: “Utilizzatori”
Contiene i carichi utilizzatori che vengono alimentati o meno dal loro attuatore.


Menu
All’interno di questa sezione è possibile inserire funzioni, scenari e comandi di gruppo nonché componenti singoli che però devono essere “collegati” obbligatoriamente a funzioni già presenti; Tutto ciò è possibile tramite il menu di questa sezione:

Inserimento funzione

Cliccando su questo tasto si apre una finestra nella quale è possibile selezionare la funzione da un menu a tendina ed eventualmente modificarla e salvarla con nome così da poterla eventualmente richiamare in futuro.

- Funzioni disponibili: permette di scegliere la funzione desiderata da un elenco

- Descrizione: Nome della funzione

- Stati possibili: Impostazione degli stati dell’attuatore

- [image] : Permette di aggiungere dei comandi oppure degli attuatori prelevati da un apposito elenco

- [image] : Permette di aggiungere dei dispositivi alla funzione che si sta modificando, tali dispositivi vengono scelti da una apposita finestra con l’elenco dei prodotti BUS raggruppati per tipologia

Una volta scelto l’oggetto questo viene posizionato e collegato automaticamente all’interno della funzione.

- [image] : Permette di sostituire il dispositivo selezionato con un altro equivalente, per esempio se si seleziona un pulsante e dopo si clicca su questo tasto appare la seguente finestra:

GW10131 è il codice del pulsante da sostituire e in corrispondenza di questo tab appare l’elenco di tutti i pulsanti con cui può essere sostituito.

- [image] : Permette di eliminare un dispositivo a patto che la sua eliminazione non lasci qualche altro dispositivo scollegato, eliminando però tutti gli oggetti a lui eventualmente collegati sarà possibile eliminarlo senza problemi.

- [image] : Permette di modificare le proprietà del dispositivo selezionato

- [image] : Permette di impostare lo zoom per la visualizzazione della funzione

- [image] : Permette di inserire nuove funzioni definite dall’utente tramite una apposita finestra di gestione dalla quale è possibile modificare, inserire o eliminare una funzione

Cliccando sul tasto inserisci, si apre la finestra di selezione dei componenti suddivisi in comandi e attuatori:

Le funzioni sono anche immediatamente disponibili nella parte bassa del video e da qui possono essere direttamente inserite:

Inserimento Scenario

Lo scenario può essere visto come un insieme di funzioni attivabili tramite un comando con la possibilità di definire per ogni funzione lo stato in cui si deve portare durante l’esecuzione dello scenario.
Va da se allora che per definire uno scenario devono essere state inserite nel progetto almeno due funzioni su cui lo scenario poi si appoggerà.
Cliccando sul pulsante “inserimento scenario” si attiva una finestra dove è possibile creare uno scenario:

-Comando di attivazione: permette di definire il tipo di comando che attiva lo scenario

-Descrizione: si definisce il nome dello scenario

-Elenco funzioni inserite: mostra l’elenco delle funzioni fino ad ora inserite nel progetto che se selezionate, andranno a far parte dello scenario che si sta creando, per ogni funzione è necessario selezionare lo stato associato per quella funzione quando lo scenario verrà lanciato.

Inserimento Comando di gruppo

Un comando di gruppo è un comando multiplo effettuato da un dispositivo su attuatori dello stesso tipo, selezionando questo tasto si apre la seguente finestra:

Configurazione comando di gruppo

-Comando di attivazione: permette di definire il tipo di comando che attiva il comando di gruppo

-Descrizione: si definisce il nome del comando di gruppo

-Attuatori attivati: mostra l’elenco di tutti gli attuatori inseriti nel progetto raggruppati per tipologia con la possibilità di selezionare quelli desiderati.

Aggiungi apparecchio

Permette di aggiungere dei dispositivi nel progetto, importante ricordare che non vi possono essere dispositivi slegati dalle funzioni per cui oltre a definire il dispositivo è necessario definire anche la funzione di appartenenza.

Una volta selezionato il dispositivo questo viene inserito in automatico nel progetto, collegato alla funzione selezionata e posizionato automaticamente nella posizione corretta.

-Cerca per codice: permette di cercare il dispositivo direttamente per codice o per descrizione

-Funzione a cui associare l’apparecchio: permette di scegliere la funzione in cui inserire il nuovo dispositivo.

-Tipologia: mostra i raggruppamenti in cui sono stati divisi i dispositivi

-Famiglia : permette di scegliere la famiglia degli apparecchi

-Elenco articoli: mostra i dispositivi

Modifica apparecchio

Permette di sostituire il dispositivo selezionato con un altro equivalente, per esempio se si seleziona un dispositivo pulsante e dopo si clicca sull’icona “Modifica apparecchio” appare la seguente finestra:

GW10131 è il codice del pulsante da sostituire e in corrispondenza di questo tab appare l’elenco di tutti i pulsanti con cui può essere sostituito.

Elimina apparecchio

Permette di eliminare il dispositivo selezionato, se a questo dispositivo non dipende nessuna altro dispositivo altrimenti prima si deve eliminare il dispositivo collegato.

Impostazioni Dispositivo

Consente di modificare le proprietà del dispositivo selezionato:

In particolare è possibile visionare il foglietto di istruzione, impostare l’indirizzo fisico, definire il testo relativo al comando associato ad ogni canale del dispositivo e scegliere il dispositivo collegato ad ogni canale.

Zoom

Lo zoom consente di ingrandire o rimpicciolire la sezione “Schema dispositivi” per facilitarne la visione con qualsiasi risoluzione dello schermo.


Struttura della sezione
Dopo aver inserito le funzioni con i relativi dispositivi è possibile modificare la posizione ed il collegamento dei dispositivi:

Per spostare un dispositivo è sufficiente selezionarlo e trascinarlo con il mouse, un oggetto è selezionato quando appaiono 4 quadrati blu in corrispondenza degli angoli ed è spostabile solo in orizzontale perché non può cambiare livello.

Per spostare il punto di collegamento alla linea BUS si deve selezionare il nodo finché appare un cerchio verde a questo punto è possibile trascinare il nodo con il mouse:

Spostare collegamento al BUS

Per spostare un collegamento ad un dispositivo si deve selezionare il collegamento finché appaiono rettangoli dopodiché selezionandone un estremità è possibile collegarla ad un altro dispositivo, non è possibile lasciare un collegamento libero, il programma lo ricollega in automatico:

Spostare collegamenti tra dispositivi

Per spostare i collegamenti da un dispositivo ad un altro è anche possibile fare doppio click sul dispositivo, così facendo si apre la finestra di configurazione:

Canale per canale è possibile selezionare il dispositivo collegato tra tutti i dispositivi inseriti nel progetto, di fatto questa operazione è l’equivalente del trascinamento del collegamento visto in precedenza.


Schema Dispositivi - Videocitofonia
La sezione [Schema dispositivi - Videocitofonia] mostra il collegamento fisico tra i vari dispositivi che vengono disposti automaticamente su 4 livelli:

> Livello 1 “Utenze” (ovvero: postazioni interne citofoniche/videocitofoniche, telecamere, ecc.)
> Livello 2: “Attuatori e selettori” (con gli eventuali rispettivi alimentatori)
> Livello 3: “Switch”
> Livello 4: “Postazione Esterne” (con gli eventuali rispettivi alimentatori e le elettroserrature)
In questa sezione è possibile inserire i componenti dell’impianto videocitofonico secondo 3 modalità:
1) inserimento diretto dei kit videocitofonici Gewiss (Monofamiliari e Bifamiliari)
2) inserimento dell’intero impianto tramite Wizard
3) inserimento dei componenti manualmente

I dispositivi inseriti vengono numerati e tramite i tooltip è possibile visualizzare i loro dati principali:

I collegamenti possono anche essere modificati manualmente: è possibile solo effettuare operazioni consentite.
Anche i numeri dei dispositivi possono essere spostati:


Menu
Tramite i comandi presenti all’interno di questa sezione è possibile gestire i vari elementi dell’impianto videocitofonico:

Menu Dispositivi Videocitofonia

Svuota l'impianto

Cliccando su questo tasto vengono eliminati tutti i componenti presenti nell’impianto.

Wizard

Questo comando permette di accedere ad una finestra che permette di configurare l’impianto videocitofonico:

Accedendo alla finestra degli “Altri Dispositivi”:
Wizard (pagina 2)

In base alle scelte fatte il programma genererà l’intero impianto, inserendo automaticamente tutti i dispositivi necessari (alimentatori e switch) per realizzare la struttura voluta.

inserimento apparecchio

Questo comando permette di inserire manualmente un apparecchio videocitofonico:
E’ possibile anche visualizzare/stampare/esportare il relativo manuale istruzioni.

Sostituisci apparecchio

Permette di sostituire il dispositivo selezionato con un altro equivalente

Elimina apparecchio

Permette di eliminare uno o più (col tasto “Shift”) dispositivi selezionati.

Configura Dispositivo

Permette di assegnare al dispositivo selezionato un appartamento (piano / appartamento / nominativo):

Tramite il tasto “Gestione Appartamenti” è possibile aggiungere appartamenti ed assegnare i nominativi (inquilini):

Tali nominativi potranno poi essere stampati (Stampa “Etichette Postazioni Esterne”, vedere sezione “Stampe”)

Gestione Appartamenti

Permette di aggiungere, eliminare e denominare appartamenti (vedi sopra)

Zoom

Lo zoom consente di ingrandire o rimpicciolire la sezione “Schema dispositivi” per facilitarne la visione con qualsiasi risoluzione dello schermo.


Schema Dispositivi - Pose
La sezione [Schema dispositivi - Pose] permette di posizionare i dispositivi inseriti nel progetto all’interno di placche delle serie civili oppure in centralini

Schema dispositivi -Pose-

Questa sezione è formata da 3 parti:
- Parte Pose: è la parte di sinistra e vengono mostrate le composizione create
- Parte Anteprima: è la parte centrale e viene mostrata l’anteprima della composizione
- Parte Elementi: è la parte di destra e contiene l’elenco dei dispositivi inseriti nel progetto che sono suddivisi in base alla loro posa (Incasso, da guida DIN, nessuna posa) e alla funzione di appartenenza


Menu
In questa sezione è possibile inserire Placche delle serie civili oppure Centralini in cui poi andranno posizionati mediante trascinamento i dispositivi inseriti nel progetto; Tutto ciò è possibile tramite il menu di questa sezione:

Menu schema dispositivi - Pose

Inserimento Posa
Con questo tasto è possibile inserire il contenitore entro cui poi verranno inseriti i vari dispositivi; La finestra di scelta è la seguente:

Tramite degli appositi filtri è possibile ricercare il centralino o la placca della serie civile voluta.

Elimina Posa

Permette di eliminare un contenitore precedentemente inserito oppure un dispositivo inserito nel contenitore.

Configura la posa selezionata e verifica termica

Con questo tasto è possibile inserire una descrizione (etichetta) alla composizione che poi verrà mostrata nelle stampe e nella planimetria.
Inoltre è possibile eseguire la verifica termica per le cassette e i centralini che contengono dispositivi BUS:

Finestra per la verifica termica

Calcola il numero di moduli DIN e per serie civile

Questo tasto consente di controllare:
- quanti moduli DIN occupano i dispositivi montabili su guida DIN inseriti nel progetto
- quanti posti nelle placche occupano i dispositivi da incasso

Calcolo moduli DIN


Struttura della sezione
Una volta definita la composizione vi si possono inserire i vari dispositivi mediante trascinamento:

Composizioni con serie civili:

Riempimento composizioni serie civili

Composizioni con centralini:

Composizioni con cassette di derivazione:

Riempimento cassette di derivazione

Per realizzare una composizione è possibile selezionare più dispositivi tramite la pressione del tasto CTRL e tramite il tasto composizione veloce [image] i dispositivi selezionati finiscono direttamente nella placca selezionata:


Elenco Funzioni
In questa sezione sono visualizzate tutte le funzioni inserite nel progetto e i relativi dispositivi che le compongono:

Le righe colorate servono per identificare il livello di appartenenza del dispositivo (“Componenti tradizionali”, “Ingressi”, “Alimentazione”, “Uscite”, “Utilizzatori”) mentre i dispositivi in grassetto appartengono a più funzioni come per esempio le interfacce di collegamento oppure gli attuatori a “n” canali.


Menu
Il menu di questa sezione riprende i pulsanti già presenti in altre sezioni:

Inserimento funzione

Cliccando su questo tasto si apre una finestra nella quale è possibile selezionare la funzione da un menu a tendina ed eventualmente modificarla e salvarla con nome così da poterla eventualmente richiamare in futuro.

Elimina Dispositivo \ Funzione

Permette di eliminare un dispositivo selezionato a patto che la sua eliminazione non lasci qualche altro dispositivo scollegato, eliminando però tutti gli oggetti a lui eventualmente collegati sarà possibile eliminarlo senza problemi.
Selezionando una funzione è inoltre possibile eliminarla compresi i dispositivi che contiene tranne quelli condivisi con altre funzioni.

Configura Dispositivo \ Funzione

Consente di modificare il nome e l’indirizzo di gruppo della funzione selezionata oppure le proprietà del dispositivo selezionato:


Elenco Scenari
In questa sezione vengono elencati tutti gli scenari e i comandi di gruppo che l’utente ha definito nel progetto:

- Scenario: è l’insieme di attuatori a cui viene associato un determinato stato cui poi si porterà al momento dell’avvio dello scenario.

Per ogni scenario vengono elencate le funzioni che lo compongono ed i relativi attuatori che vengono comandati durante l’esecuzione dello scenario, le ultime righe invece contengono i codici del comando che scatena lo scenario.

- Comando di gruppo: è l’insieme di attuatori, dello stesso tipo, che vengono attivati tramite un comando

Elenco Comandi di gruppo

Per ogni comando di gruppo definito dall’utente vengono elencati gli attuatori interessati ed il comando che li attiva.


Menu
Il menu di questa sezione riprende i pulsanti già presenti in altre sezioni:

Inserimento Scenario

Lo scenario può essere visto come un insieme di funzioni attivabili tramite un comando con la possibilità di definire per ogni funzione lo stato in cui si deve portare durante l’esecuzione dello scenario.
Va da se allora che per definire uno scenario devono essere state inserite nel progetto almeno due funzioni su cui lo scenario poi si appoggerà.
Cliccando sul pulsante “inserimento scenario” si attiva una finestra dove è possibile creare uno scenario:

-Comando di attivazione: permette di definire il tipo di comando che attiva lo scenario

-Descrizione: si definisce il nome dello scenario

-Elenco funzioni inserite: mostra l’elenco delle funzioni fino ad ora inserite nel progetto che se selezionate andranno a far parte dello scenario che si sta creando, per ogni funzione è necessario selezionare lo stato che si vuole per quella funzione quando lo scenario verrà lanciato.

Inserimento Comando di gruppo

Un comando di gruppo è un comando multiplo effettuato da un dispositivo su attuatori dello stesso tipo, selezionando questo tasto si apre la seguente finestra:

Configurazione comando di gruppo

-Descrizione: si definisce il nome del comando di gruppo

-Comando di attivazione: permette di definire il tipo di comando che attiva il comando di gruppo

-Attuatori attivati: mostra l’elenco di tutti gli attuatori inseriti nel progetto raggruppati per tipologia con la possibilità di selezionare quelli desiderati.

Elimina Scenario \ Comando di gruppo

Permette di eliminare uno scenario o un comando di gruppo selezionato.

Configurazione

Consente di modificare le proprietà del dispositivo / funzione / scenario / comando di gruppo selezionato.


Struttura Impianto BUS
In questa sezione, viene mostrata la struttura del sistema BUS dove sono inseriti i dispositivi direttamente connessi al BUS con il relativo indirizzo fisico e assorbimento.
Il programma automaticamente inserisce dispositivi alimentatori e accoppiatori in base alla conformazione del sistema e alla richiesta di corrente dei dispositivi inseriti:

Per modificare l’indirizzo fisico di un dispositivo si può, dopo averlo selezionato, cliccare sul tasto [image] così da poter scegliere l’indirizzo fisico a piacimento:

La scelta dell’indirizzo è possibile solo se nelle impostazioni generali è stata scelta la modalità di programmazione con ETS altrimenti la definizione personalizzata dell’indirizzo fisico non avrebbe senso in quanto nei sistemi Easy BUS con configuratore la numerazione dei dispositivi viene fatta in modo casuale.


Struttura Impianto Videocitofonico
In questa sezione, viene mostrato il sistema Videocitofonico e ne vengono visualizzati:
- le postazioni esterne con i nominativi abbinati;
- i vari piani e gli appartamenti con i dispositivi in essi collocati:

Il tasto [image] permette di:
- assegnare i nominativi degli inquilini alle postazioni esterne e ai dispositivi presenti nella struttura dell’impianto:


Schema Topografico
La sezione [Schema Topografico] permette di realizzare la planimetria del progetto.
La planimetria può essere importata in vari formati: dxf, bmp, jpg e altri formati grafici oppure può essere realizzata direttamente tramite una semplice modalità di inserimento via mouse trascinando e allargando i vari ambienti.


Menu
Il menu di questa sezione è il seguente:

Menu Schema Topografico

Inserisci un nuovo piano

Permette di inserire un nuovo piano nella planimetria, i piani vengono visualizzati nella sezione planimetria sotto forma di “Linguette” con il nome del piano:

La finestra che appare dopo aver cliccato sul tasto permette di inserire il nome del piano e di impostare la grandezza delle composizioni (simboli) inserite in quel piano:

Configurazione dati del piano

Configurazione del piano selezionato

Con questo tasto è possibile modificare il nome del piano in quel momento attivo piano e di impostare la grandezza delle composizioni inserite:

Configurazione dati del piano

Elimina il piano attivo

Permette di eliminare il piano in quel momento attivo.

Svuota la planimetria del piano attivo

Questo tasto consente di svuotare la planimetria del piano in quel momento attivo.

Inserisci locale

Questo tasto consente di inserire un locale nella planimetria del piano in quel momento attivo, e tramite la finestra di configurazione è possibile definirne i parametri:

Salva il locale nella libreria

Una volta creato l’ambiente, selezionandolo può essere salvato in una apposita libreria così da poter essere richiamato agevolmente anche in seguito tramite l’apposito menu di scelta posizionato nella finestra “Configurazione Locale”:

Inserisci un oggetto grafico dalla libreria dei simboli

Questo tasto consente di accedere alla libreria dei simboli grafici che possono essere inseriti nel progetto, essendo degli oggetti puramente grafici non avranno nessun collegamento a prodotti GEWISS.

Questi simboli grafici sono stati raggruppati per tipologia:
-Alimentatori-
-Altro-
-Antifurto-
-Attuatori-
-Clima-
-Dispositivi di sistema-
-Ingressi-
-Interfacce-
-Mobili-
-Planimetrici-
-Sensori-
-Simboli elettrici-
-Utilizzatori-
-Videocitofonia-
Selezione simbolo

Taglia, Copia, Incolla l’oggetto selezionato

Questi tasti consentono di tagliare, copiare e incollare gli oggetti in quel momento selezionati.

Configura l’oggetto selezionato

Questo tasto consente di aprire la finestra di configurazione dell’oggetto in quel momento selezionato:

Configurazione oggetto grafico

Elimina l’oggetto selezionato

Consente di eliminare l’oggetto selezionato in quel momento.

Menu Grafico

Premendo questo tasto si attiva un sottomenu che contiene l’elenco di tutti i comandi grafici con cui si può modificare e personalizzare la planimetria:

Menu comandi grafici

Comando Specchia e Ruota

Questi tasti consentono di specchiare in orizzontale e verticale e di ruotare a destra e a sinistra l’oggetto selezionato.

Porta davanti o dietro

Questi tasti servono per spostare l’oggetto selezionato davanti o dietro agli altri.

Raggruppa o Separa

Con questi tasti è possibile raggruppare più simboli tra loro oppure separare un blocco precedentemente costituito.

Inserisci un immagine

Questo tasto consente di inserire un disegno nella planimetria. I formati supportati sono i comuni formati grafici:

Importa una planimetria DXF

Con GWBUS è possibile importare delle planimetrie in formato DXF con la possibilità di impostarne le dimensioni:

Importare una planimetria

In questa finestra viene mostrata l’anteprima della planimetria che sarà poi inserita con la possibilità di selezionare i layer del file DXF e di impostare la scala di visualizzazione.

Zoom

Lo zoom consente di ingrandire o rimpicciolire la sezione “Schema dispositivi” per facilitarne la visione con qualsiasi risoluzione dello schermo.

Zoom estensione

Premendo questo tasto viene impostato lo zoom automatico che consente di mostrare tutta la planimetria all’interno della finestra di visualizzazione.

Visualizza/Nascondi griglia

Imposta colore sfondo


Struttura della sezione
Nella sezione schema topografico è possibile realizzare o importare una planimetria tramite i tasti mostrati in precedenza. Oltre a questo è possibile anche inserire le composizioni tramite trascinamento direttamente dalla sezione [Schema Dispositivi]:

Trascinando la composizione nella planimetria e rilasciando il tasto del mouse appare una finestra in cui è possibile scegliere se inserire il simbolo elettrico oppure la foto della composizione:

Tipologie di inserimento

Oltre alle composizioni è inoltre possibile trascinare nella planimetria direttamente i dispositivi, così facendo appare la finestra di scelta del contenitore:

Inserimento diretto dispositivi


Struttura Ambienti
Questa sezione mostra tramite la visualizzazione ad albero la struttura della planimetria suddivisa in piani e stanze contenenti i dispositivi posizionati all’interno delle varie stanze / piani nella sezione planimetria.


Menu
Il menu di questa sezione è così formato:

Inserisci un Piano nel progetto

Con questo tasto si inserisce un piano nel progetto con la possibilità di definirne un nome e la grandezza dei simboli in esso inseriti:

Il piano così definito viene poi anche mostrato nella sezione planimetria.

Inserisci una Stanza nel progetto

Con questo tasto si inserisce un Locale nel progetto, il locale sarà anche mostrato nella sezione planimetria:

In questa finestra è possibile definire la descrizione della stanza e i vari parametri costitutivi come dimensioni e colore.

Elimina oggetto selezionato

Questo tasto permette di eliminare il piano/stanza selezionata.

Configura l’oggetto selezionato

Questo tasto permette di modificare le caratteristiche del piano / stanza precedentemente inserito nel progetto.


Preventivazione
In questa sezione possono essere inseriti sconti, ricarichi, costi manodopera e messa in servizio per ciascuna tipologia di materiale: BUS, Videocitofonia, Posa, Articoli utente:

Il preventivo è subito esportabile in vari formati (tasto [Esporta]):


Aggiornamento

Software per l'aggiornamento dei Software GEWISS

GWSINC è un semplice programma che una volta installato consente di aggiornare automaticamente tutti i software Gewiss.
L’unico requisito richiesto all’utente è quello di possedere una connessione Internet.
GWSINC è in grado di riconoscere se le versioni dei programmi che l’utente ha sul proprio PC sono aggiornate o da aggiornare; l’aggiornamento avviene simultaneamente per tutti i programmi con un’unica operazione: un clic...

Scarica il Software per l'aggiornamento Automatico:
http://www.gewiss.com/irj/portal/gwsinc_IT